
/*---------------------------
    Single Service  
---------------------------*/






.axil-service .inner::before {
    border: 4px solid black;
    border-radius: 20px;
}


.axil-service .inner .icon {
    position: relative;
    height: 100px;
    width: 120px;
    z-index: 2;
    margin: 0 auto;
    -webkit-perspective: 100px;
    perspective: 100px;
    margin-bottom: 45px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .axil-service .inner .icon {
        margin-bottom: 7px;
        height: auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-service .inner .icon {
        margin-bottom: 7px;
        height: auto;
    }
}

@media only screen and (max-width: 767px) {
    .axil-service .inner .icon {
        margin-bottom: 7px;
        height: auto;
    }
}

.axil-service .inner .icon::before {
    background: linear-gradient(180deg, #EBFFFD 0%, #EFEEFA 100%);
    position: absolute;
    content: "";
    right: 44%;
    height: 100%;
    width: 88px;
    z-index: -1;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transform: rotateY(-5deg);
    box-shadow: 0 0 1px transparent;
    border-radius: 20px;
}

.axil-service .inner .icon.gradient-color-02::before {
    background: linear-gradient(180deg, #FEF7E2 0%, #EEEEFD 100%);
}

.axil-service .inner .icon.gradient-color-02 .icon-inner {
    background: #5BCC9F;
}

.axil-service .inner .icon.gradient-color-03::before {
    background: linear-gradient(134.74deg, #D6FFFC 0%, #FAE7E4 100%);
}

.axil-service .inner .icon.gradient-color-03 .icon-inner {
    background: #49CCFF;
}

.axil-service .inner .icon.gradient-color-04::before {
    background: linear-gradient(180deg, #F7F6FF 0%, #FEEFEB 100%);
}

.axil-service .inner .icon.gradient-color-04 .icon-inner {
    background: #FFCD3E;
}

.axil-service .inner .icon.gradient-color-05::before {
    background: linear-gradient(180deg, #F7F6FF 0%, #FEEFEB 100%);
}

.axil-service .inner .icon.gradient-color-05 .icon-inner {
    background: #FF8A5B;
}

.axil-service .inner .icon.gradient-color-06::before {
    background: linear-gradient(180deg, #EBFFFD 0%, #EFEEFA 100%);
}

.axil-service .inner .icon.gradient-color-06 .icon-inner {
    background: #007AFF;
}

.axil-service.active::before {
    opacity: 1;
}

.axil-service.active .inner::after {
    opacity: 1;
}



.axil-service.service-bg-gray .inner {
    background: #FAFAFB;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .axil-service.service-bg-gray .inner {
        padding: 44px 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-service.service-bg-gray .inner {
        padding: 44px 25px;
    }
}

@media only screen and (max-width: 767px) {
    .axil-service.service-bg-gray .inner {
        padding: 30px 10px;
    }
}

.axil-service.service-bg-gray:hover .inner {
    background: #ffffff;
}

.axil-service.service-bg-gray.active .inner {
    background: #ffffff;
}

.axil-service.space-to-top {
    margin-top: -100px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-service.space-to-top {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 767px) {
    .axil-service.space-to-top {
        margin-top: 30px;
    }
}

.axil-service.space-to-top2 {
    margin-top: -200px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-service.space-to-top2 {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 767px) {
    .axil-service.space-to-top2 {
        margin-top: 30px;
    }
}



.axil-service.text-start .inner a.axil-button {
    padding: 0;
}

@keyframes newanimation {
    0% {
        opacity: 0;
    }

    15% {
        opacity: 0.3;
    }

    20% {
        opacity: 0.4;
    }

    25% {
        opacity: 0.5;
    }

    30% {
        opacity: 0.6;
    }

    40% {
        opacity: 0.7;
    }

    45% {
        opacity: 0.8;
    }

    66% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}